body {
	background:#000 url('/images/guMT_guSkin.jpg') top center no-repeat;
	margin:0px;
	padding:0px;
	height:100%;
	font-family:arial;
}
a:link {color:#F90;text-decoration:none;}
a:hover {color:#F90;text-decoration:underline;}
a:visited {color:#F90;text-decoration:none;}
div.clear {overflow:hidden;width:100%;}
div.topdrop {
	position:absolute;
	float:left;
	background-color:rgba(0,0,0,0.9);
	width:450px;
	margin-left:67px;
	color:#444;
	z-index:100;
}
ul.topdrop {
	padding:0px 10px 10px 10px;
	margin:0px;
	text-align:left;
	font-size:14px;
}
li.topdrop {
	display:inline-block;
	vertical-align:top;
	padding:0px 30px 0px 5px;
	border-left:1px solid #555;
}
li.topdrop2 {
	display:inline-block;
	vertical-align:top;
	padding:0px 30px 0px 5px;
}
span.topdrop { color:#666;font-size:12px;line-height:200%; }
a.topdrop {
	color:#999;
	text-decoration:none;
}
a.topdrop:hover {
	color:#F90;
	text-decoration:none;
}
.nav_more {background:url('/images/nav_more.png') no-repeat;padding:0px 10px;}
.nav_more:hover {background:url('/images/nav_more_o.png') no-repeat;}
.nav_more2 {background:url('/images/nav_more2.png') no-repeat;padding:0px 10px;}
.nav_home {background:url('/images/nav_home.png') no-repeat;padding:0px 10px;}
.nav_home:hover {background:url('/images/nav_home_o.png') no-repeat;}
.nav_home2 {background:url('/images/nav_home2.png') no-repeat;padding:0px 10px;}
.nav_comic {background:url('/images/nav_comic.png') no-repeat;padding:0px 10px;}
.nav_comic:hover {background:url('/images/nav_comic_o.png') no-repeat;}
.nav_comic2 {background:url('/images/nav_comic2.png') no-repeat;padding:0px 10px;}
.nav_archives {background:url('/images/nav_archives.png') no-repeat;padding:0px 10px;}
.nav_archives:hover {background:url('/images/nav_archives_o.png') no-repeat;}
.nav_archives2 {background:url('/images/nav_archives2.png') no-repeat;padding:0px 10px;}
.nav_forums {background:url('/images/nav_forums.png') no-repeat;padding:0px 10px;}
.nav_forums:hover {background:url('/images/nav_forums_o.png') no-repeat;}
.nav_forums2 {background:url('/images/nav_forums2.png') no-repeat;padding:0px 10px;}
.nav_store {background:url('/images/nav_store.png') no-repeat;padding:0px 10px;}
.nav_store:hover {background:url('/images/nav_store_o.png') no-repeat;}
.nav_store2 {background:url('/images/nav_store2.png') no-repeat;padding:0px 10px;}
div.footer {
	background:#000;
	margin:30px 0px 0px 0px;
}
h3.footer {
	width:980px;
	padding:10px 10px 10px 0px;
	margin:0px;
}
ul.footer {
	float:left;
	text-align:left;
	margin:0px;
	padding:10px 0px 0px 10px;
	font-size:10px;
	color:#999;
}
li.linkbox1 {
	display:inline-block;
	vertical-align:top;
	padding-right:50px;
}
a.linkbox1_alt {
	color:#999;
	text-decoration:none;
}
a.linkbox1 { color:#F90; }
img.linkbox1_img { margin:10px 10px 0px 0px; }
li.linkbox2 {
	display:inline-block;
	vertical-align:top;
	padding:0px 30px 0px 5px;
	border-left:1px solid #555;
}
span.linkbox2 {	color:#555; }
a.linkbox2 {
	color:#999;
	text-decoration:none;
}
a.linkbox2:hover {
	color:#F90;
	text-decoration:none;
}
p.linkbox3 {
	float:right;
	text-align:right;
	margin:0px;
	padding:0px 0px 10px 0px;
	font-size:9px;
	color:#666;
}
a.linkbox3 {
	font-size:38px;
	color:#F90;
	font-weight:bold;
	text-decoration:none;
}
form { line-height:1;margin:0px;padding:0px; }
option { margin:0px;padding:0px; }